KFAX(1)

NAME
kfax - TDE Fax Viewer

SYNOPSIS
kfax [Qt-options] [TDE-options] [options] file(s)

DESCRIPTION
This manual page documents briefly the kfax TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

A program to display raw and tiffed fax images (g3, g3-2d, g4).

This program is part of the official TDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

-f, --fine
    Fine resolution

-n, --normal
    Normal resolution

--height
    Height (number of fax lines)

-w, --width
    Width (dots per fax line)

-l, --landscape
    Turn image 90 degrees (landscape mode)

-u, --upsidedown
    Turn image upside down

-i, --invert
    Invert black and white.

-m, --mem <bytes>
    Limit memory use to 'bytes'. [8M]

-r, --reverse
    Fax data is packed lsb first

-2  Raw files are g3-2d

-4  Raw files are g4

  Arguments:

file(s)
    Fax file(s) to show

SEE ALSO
The full documentation for kfax is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kfax

should give you access to the complete manual.

AUTHOR
KFax was written by Bernd Johannes Wuebben <wuebben@kde.org>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).